body{

    fieldset{
        border: none;
    }
    .action-info__content{
        margin: 60px 150px;
    }
    .form-button{
        width: 96%;   
        height: 50px;
        margin-left: 45px;
        border-radius: 10px;
        color: white;
        background-color: #015a83;
        font-size: 20px;
    }
}